.cache/
.devcontainer/
build/
packages/
__pycache__/
.idea/
.vscode/
*.so
*.out
*.o
*.pyc
*.deb
*.pt
core_dump_*
record.txt
*.log
CMakePresets.json
.clangd
compile_flags.txt
legacy/samples/pytorch/outputs/
legacy/src/thirdparty/bangtransformer.egg-info/
legacy/src/thirdparty/dist/
torch_mlu_ops.egg-info/
torch_mlu_ops/_version.py
dist/
